newns(8)

Name

newns — clone current filesystem namespace and start a process

Syntax

newns [program args...]

Description

Clones the current filesystem namespace and execs to a program. If no program is specified, the bash shell will be started.

See also

clone(2) and the CLONE_NEWNS flag, hxtools(7).

newns's invocation works like chroot(8).